@charset "utf-8";
.container { position: relative; width: 100%; background: url(body_bg.gif) 0 330px repeat-x; }

.adss {  }
.adss img { max-width: 100%; height: auto; }
.close { position: absolute; right: 5px; top: 5px; width: 20px; height: 20px; background: #333; color: #fff; font-size: 20px; cursor: pointer; display: none; z-index: 9; line-height: 18px; }

.dTitle { position: relative; height: 37px; padding: 0 0 0 23px; background: url(ico_05.gif) 10px center no-repeat #d8251e; color: #fff; font-size: 16px; line-height: 37px; }
.dtl02 { background-color: #888; }
.dTitle .m { position: absolute; right: 9px; top: 13px; display: block; width: 35px; height: 9px; background: url(more_01.png); }

.dTitle02 { position: relative; padding: 13px 0; border-bottom: 3px solid #888; color: #484848; font-size: 16px; }
.dTitle02 .m { position: absolute; right: 9px; top: 23px; display: block; width: 35px; height: 9px; background: url(more_02.png); }

.dList {}
.dList li { padding: 0 0 0 6px; font-size: 14px; line-height: 26px; }
.dList li i { float: left; }
.dList li a { float: left; width: 400px; padding: 0 0 0 6px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.dList li .date { float: right; }
.dList li:hover{ color: #d8251e; }

.box01 { height: 274px; margin: 35px 0 0; background: #f3f2f0; }
.box01-l { position: relative; float: left; width: 357px; }
.box01-l .bd li { position: relative; }
.box01-l .bd .tit { position: absolute; left: 0; bottom: 0; width: 100%; }
.box01-l .bd .tit a { display: block; height: 40px; background: #d8251e; border-top: 3px solid #e72a16; color: #fff; font-size: 14px; line-height: 40px; text-align: center; }
.box01-l .hd { position: absolute; right: 8px; bottom: 47px; z-index: 5; }
.box01-l .hd li { float: left; width: 12px; height: 12px; margin: 0 4px 0 0; background: url(bg_02.png); color: #fff; font-family: 'simsun'; line-height: 12px; text-align: center; cursor: pointer; }
.box01-l .hd li.on { background: url(bg_02s.png); }
.box01-r { float: right; width: 644px; }
.box01-r .bd { float: left; width: 500px; }
.box01-r dl { margin: 0 0 20px; padding: 20px 0 0; border-bottom: 1px dotted #d7d7d7; }
.box01-r dl dt a { color: #d8251e; font-size: 18px; }
.box01-r dl dt a:hover { text-decoration: underline; }
.box01-r dl .i { margin: 10px 0 0; font-size: 14px; line-height: 22px; }
.box01-r dl .m { margin: 5px 0; }
.box01-r dl .m a { font-size: 14px; }
.box01-r .hd { float: right; width: 124px; }
.box01-r .hd li { display: block; float: right; width: 117px; height: 115px; margin: 0 0 4px; padding: 20px 0 0; background: #888; color: #fff; font-size: 16px; text-align: center; cursor: pointer; }
.box01-r .hd li.on { width: 124px; background: url(bg_01.png) no-repeat; }
.box01-r .hd li i { display: block; margin: 0 auto 15px; }
.box01-r .hd li .i01 { width: 50px; height: 50px; background: url(ico_04.png); }
.box01-r .hd li .i02 { width: 52px; height: 45px; background: url(ico_03.png); }

.box02 { margin: 35px 0 0; }
.box02-l { float: left; width: 265px; margin: 0 21px 0 0; background: #fff; }
.box02-l .dCon { padding: 12px 10px; font-size: 14px; line-height: 22px; }
.box02-m { float: left; width: 455px; background: #fff; }
.box02-m .dCon { position: relative; height: 86px; padding: 30px 0 18px; }
.box02-m .tempWrap { width: 400px!important; margin: 0 auto; }
.box02-m .bd li { float: left; width: 135px; background: url(line_01.gif) right top no-repeat; text-align: center; }
.box02-m .bd li a { color: #d8251e; font-size: 16px; }
.box02-m .bd li i { display: block; margin: 0 auto 20px; }
.box02-m .bd li .i01 { width: 44px; height: 42px; background: url(ico_06.png); }
.box02-m .bd li .i02 { width: 36px; height: 41px; background: url(ico_07.png); }
.box02-m .bd li .i03 { width: 47px; height: 41px; background: url(ico_08.png); }
.box02-m .bd li .i04 { width: 47px; height: 41px; background: url(ico_009.jpg); }
.box02-m .bd li .i05 { width: 47px; height: 41px; background: url(ico_0010.jpg); }
.box02-m .bd li .i06 { width: 47px; height: 41px; background: url(ico_0011.jpg); }
.box02-m .bd li .i07 { width: 47px; height: 41px; background: url(ico_0012.jpg); }
.box02-m .prev,.box02-m .next { position: absolute; left: 0; top: 53px; display: block; width: 18px; height: 30px; background: url(arr_02.png) 5px center no-repeat #c6c6c6; }
.box02-m .next { left: auto; right: 0; background-position: -7px center; }
.box02-m .prev:hover,.box02-m .next:hover { background-color: #616161; }
.box02-r { float: right; width: 265px; background: #fff; }
.box02-r .dList { height: 104px; padding: 15px 10px; } 
.box02-r .dList li a { width: 229px; }

.box03 { margin: 35px 0 40px; }
.box03-l { float: left; width: 265px; margin: 0 21px 0 0; }
.box03-l .dCon { padding: 10px 0 0; }
.box03-m { float: left; width: 455px; }
.box03-m .dCon { padding: 10px 0 0; }
.box03-m .pic-txt { float: left; padding: 0 10px 10px 0; }
.box03-m .pic { float: left; margin: 0 15px 0 0; }
.box03-m dl { float: right; width: 315px; }
.box03-m dl dt a { color: #d8251e; font-size: 16px; }
.box03-m dl dt a:hover { text-decoration: underline; }
.box03-m dl .i { margin: 5px 0 0; font-size: 14px; line-height: 20px; }
.box03-m .dList { height: 113px; padding: 5px 10px 0 0; background: #f3f2f0; }
.box03-m .dList li { float: left; }
.box03-m .dList li a { width: 260px; }
.box03-r { float: right; width: 265px; }
.box03-r .dCon { padding: 17px 0 0; overflow: hidden; }
.box03-r .dCon img { margin: 0 0 16px; }